@import url(imports/base.css);
@import url(imports/OxygenB_cs.css);

/* General */
html,body{margin:0;padding:0}
* html .pun{font-size:68.75%}
p.multidelete{padding-bottom:5px;padding-top:15px}
td div.tclcon{margin-left:2.3em}
ul.bblinks{padding-bottom:10px;padding-left:4px}
ul.bblinks li{padding-right:20px}
.pun{font-size:12px;line-height:normal}
.pun .tcl{border-style:solid;border-width:0 1px 1px}
.pun blockquote,div.codebox{border-style:solid;border-width:1px;margin:5px 15px 15px;padding:8px}
.pun fieldset{padding:0 12px}
.pun h1{padding:3px 0 0}
.pun h2{padding:4px 6px}
.pun h2,.pun h4,div.postleft dt{font-size:1.1em}
.pun legend{padding:0 6px}
.pun p,.pun ul,.pun dl,div.blockmenu li,.pun label,#announce div.inbox div{padding:3px 0}
.pun pre{font-family:monaco, "Bitstream Vera Sans Mono", "Courier New", courier, monospace;font-size:1.2em}
.pun table,.pun input,.pun select,.pun optgroup,.pun textarea,div.postmsg p.postedit,.pun h3{font-size:1em}
.pun td p{padding:5px 0 0}
.pun td,.pun th{border-style:solid;border-width:0 1px 1px 0}
.pun th,.pun td{padding:0.5em 1.5em}
.pun,.pun input,.pun select,.pun textarea,.pun optgroup{font-family:Verdana, Helvetica, Arial, sans-serif}

/* Header */
#brdheader div.box{border-top-width:4px}
#brdmenu a:hover,.blockpost h2 a:hover,.linkst a:hover,.linksb a:hover{text-decoration:underline}
#brdmenu a:link,#brdmenu a:visited,.blockpost dt a:link,.blockpost dt a:visited,.blockpost h2 a:link,.blockpost h2 a:visited,.linkst a:link,.linkst a:visited,.linksb a:link,.linksb a:visited,.postfootright a:link,.postfootright a:visited,.blockmenu a:link,.blockmenu a:visited{text-decoration:none}
#brdmenu li{display:inline;margin-right:1em}
#brdmenu li a{font-size:1.167em;text-decoration:none}
#brdmenu ul{margin:0;padding:0.6em 0}
#brdstats{margin-top:12px}
#brdstats div,#brdfooter div{padding-bottom:0.2em;padding-top:0.2em}
#brdtitle{padding-bottom:0.75em;padding-top:1em}
#brdtitle h1{font-size:1.5em}
#brdtitle p,div.tclcon{font-size:1.084em}
#brdwelcome,#brdfooter dl a,div.blockmenu li,div.rbox input{line-height:1.4em}
#brdwelcome,#brdstats,#brdfooter,div>fieldset{border-style:solid;border-width:1px}

/* Space */
#punindex div.blocktable,div.blockpost{margin-bottom:6px}


/* #punwrap{padding:20px 30px} */
#punwrap {
	margin: 12px auto;
	padding: inherit 5px;
	max-width: 900px;
	min-width: 784px;
}


#viewprofile dt,#viewprofile dd{line-height:2em;padding:0 3px}
.blockform div.box,#msg div.box,.blockpost div.inbox,#helpfile div.box,div.blockmenu div.inbox,div#punredirect .inbox,#punmisc div.inbox,div#adintro,div#adstats,#announce div.box{border-style:solid;border-width:1px}
#punmisc #announce div.box{border:0}
.blockpost h2{padding:0.5em 1.3em 0.5em 1.6em}
.blocktable h2,.blockform h2,.blockmenu h2,.block h2{padding:0.5em 1.55em}
div.block div.inbox,div.blockmenu div.inbox{padding:0 1.5em}
div.block2col div.blockform,div.block2col div.block{margin-bottom:0}
div.blockform form,div.fakeform{padding:20px 20px 15px}
div.blockform p input{margin-left:12px}
div.blockpost input,div.blockpost label{display:inline;padding:30px 3px}
div.blocktable,div.block,div.blockform,div.block2col,#postreview{margin-bottom:12px}
div.forminfo{margin-bottom:12px;padding:9px 10px}
div.infldset{padding:9px 0 12px}
div.inform{padding-bottom:12px}
dd.postavatar{margin-bottom:5px}
dd.usercontacts,dd.postavatar{margin-top:5px}
div.linksb,div.postlinksb{padding:3px 6px 8px}
div.linkst{padding:8px 6px 3px}
/*div.linkst li a,div.linksb li a{font-weight:400}*/
div.linkst,div.linksb{margin-top:-12px}
div.postfootleft{border-bottom-style:solid;border-bottom-width:1px}
div.postfootleft,div.postfootright{border-top-style:dashed;border-top-width:1px}
div.postleft dl,div.postright,div.linkst,div.linksb,div.postlinksb,div.postfootleft p,div.postfootright ul,div.postfootright div{padding:0.5em 1.6em}
/*div.postleft dt,div.postmsg h4,div.tclcon a,div.forminfo h3,p.postlink,div.linkst li,div.linksb li,div.postlinksb li,.blockmenu li,.pun span.warntext,.pun p.warntext,#brdfooter p.conr a,#adstats dt{font-weight:700}*/
div.postlinksb{margin-top:-6px}
div.postmsg h4{margin-bottom:10px}
div.postmsg p{font-size:1.1em;line-height:1.4;padding:0}
div.postsignature,div.postmsg p.postedit{padding-top:15px}
div.rbox input,div.blockform p input{margin-right:12px}

/* Icon */
div.icon{border-style:solid;border-width:0.6em;display:block;float:left;margin-left:0.2em;margin-top:0.1em}
div.searchposts div.icon{margin-left:0}


tr.inew{font-weight:bold}
tr.inew td div div h3{font-weight:bold}

/* POWDER EDITS */
div.tclcon a, td.tcr a {text-decoration:underline;}
div.tclcon h3 {border-bottom:none;}
